Bug 2203492 - z3-4.12.2 is available
Summary: z3-4.12.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: z3
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jerry James
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-05-13 07:08 UTC by Upstream Release Monitoring
Modified: 2023-05-24 01:17 UTC (History)
2 users (show)

Fixed In Version: z3-4.12.2-1.fc38
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-05-24 01:17:05 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 4.12.2 (#2203492) (942 bytes, patch)
2023-05-13 07:08 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-05-13 07:08:43 UTC
Releases retrieved: 4.12.2
Upstream release that is considered latest: 4.12.2
Current version/release in rawhide: 4.12.1-2.fc38
URL: https://github.com/Z3Prover/z3

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/7812/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/z3

Comment 1 Upstream Release Monitoring 2023-05-13 07:08:49 UTC
Created attachment 1964334 [details]
Update to 4.12.2 (#2203492)

Comment 2 Upstream Release Monitoring 2023-05-13 07:15:05 UTC
the-new-hotness/release-monitoring.org's scratch build of z3-4.12.2-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=101077005

Comment 3 Fedora Update System 2023-05-15 16:28:46 UTC
FEDORA-2023-72b3557dee has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-72b3557dee

Comment 4 Fedora Update System 2023-05-16 08:23:22 UTC
FEDORA-2023-72b3557dee has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-72b3557dee`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-72b3557dee

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-05-24 01:17:05 UTC
FEDORA-2023-72b3557dee has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.